/*
Theme Name:         The Bush Inn
Theme URI:          https://thebushinn.com.au
Description:        This is the official WordPress theme of The Bush Inn website
Version:            1.0
Author:             Social Garden
Author URI:         https://socialgarden.com.au
Template:			bootstrap-canvas-wp
*/

html, body {
	font-family: 'FreightText', Georgia, 'Times New Roman', serif !important;
	text-shadow:1px 1px 1px 1px rgba(0,0,0,0.005);
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	-moz-font-smoothing: antialiased !important;
	height: 100%;
}
a {
-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
}
a:hover {
  	-webkit-transition:all 0.3s ease-in-out ;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	-ms-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
	
}
body {
	background-color: #ccc !important;
}

#wrapper {
	position: relative;
	overflow: hidden;
	margin: 15px;
	background: #fff;
	display: block;
}
.home #wrapper {
	margin: 0;
}
.container {
/*	width:1140px!important;*/
}

h3 {
	font-size:30px;
	line-height:1.3;
}

/* BUTTONS */
.btn {
	font-family: 'Courier New', Courier, monospace !important;
	text-transform: uppercase;
	color: #fff !important;
  border:none !important;
}
.btn-primary {
	border-radius: 25px !important;
	-webkit-border-radius: 25px !important;
	-moz-border-radius: 25px !important;
	font-weight: 600 !important;
	font-size: 16px;
	padding: 12px 20px 12px !important;
	background-color: #ea2432 !important;
 border:none !important;
}
.btn-primary:hover {
	background-color: #fff !important;
	color: #002538 !important;
}
.btn-default {
	border-radius: 25px !important;
	-webkit-border-radius: 25px !important;
	-moz-border-radius: 25px !important;
	font-weight: 600 !important;
	font-size: 14px;
	padding: 12px 20px 12px !important;
	background-color: #002538 !important;
}
.btn-default:hover {
	background-color: #fff !important;
	border-color: #002538 !important;
	color: #002538 !important;
}
.btn-info {
	background-color: #fff !important;
	border-color: #cccccc !important;
	border-radius: 0px !important;
		-webkit-border-radius: 0 !important;
		-moz-border-radius: 0 !important;
	color: #999999 !important;
	padding: 10px 15px !important;
  font-size: 11px !important;
	line-height: 20px !important;
}
.btn-info:hover {
	border-color: #002538 !important;
	color: #002538 !important;
}



.top-booking-btn {
  float: right;
  top: 120px;
  position: relative;
  z-index: 98;
  right: 20px;
}

/* GLOBAL */

footer.blog-footer {
	background-color: #fff !important;
	font-size: 12px;
	font-family: 'Courier New', Courier, monospace !important;
	text-transform: uppercase;
	color: #002538;
}
.tbi-logo-base {
	display: block;
	margin: 0 auto 30px auto;
	width: 70px;
	height: 50px;
	background: url('images/bushinn-logo-base.svg');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: 100% auto;
}

h1.entry-title {
	font-family: 'FreightText', Georgia, 'Times New Roman', serif !important;
}
small {
	font-size: 11px !important;
	font-family: 'Courier New', Courier, monospace !important;
	text-transform: uppercase;
	color: #002538 !important;
}
/* HEADER */
header {
	width: 100%;
	z-index: 99;
	position: fixed;
	top: 0;
	left: 0;
	background-color: transparent !important; 
}

nav {
  -webkit-transition: all 0.5s ease-in-out !important;
-moz-transition: all 0.5s ease-in-out !important;
-o-transition: all 0.5s ease-in-out !important;
-ms-transition: all 0.5s ease-in-out !important;
transition: all 0.5s ease-in-out !important;
transition-timing-function: ease-in-out !important;
-webkit-transition-timing-function: ease-in-out !important;
transition-delay: 0.5s !important;
}
 
.navbar-fixed-top {
	border-bottom: 0 !important;
  -webkit-transition: all 0.5s ease-in-out !important;
-moz-transition: all 0.5s ease-in-out !important;
-o-transition: all 0.5s ease-in-out !important;
-ms-transition: all 0.5s ease-in-out !important;
transition: all 0.5s ease-in-out !important;
transition-timing-function: ease-in-out !important;
-webkit-transition-timing-function: ease-in-out !important;
transition-delay: 0.5s !important;
 
}
.admin-bar header,
.admin-bar .current-condition {
	top: 30px;
}
.navbar-inverse {
	background-color: transparent !important;
}
.navbar-header {
	position: fixed;
	top: 50px;
	left: 0;
	width: 100%;
	margin: 0 !important;
}
.admin-bar .navbar-header {
	top: 130px;
}
.navbar-brand {
	display: block;
	background: url('images/bushinn-logo.svg');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: auto 70% !important;
	width: 100%;
	height: 100px !important;
	text-indent: -999em;
	float: none !important;
	margin: 0 auto !important;
}
.navbar-brand, .current-condition {
	display: none;
}
.home .navbar-brand {
	display: block;
}

.navbar-nav > li > a {
	font-weight: 500;
	font-size: 16px;
	font-family: 'FreightText', Georgia, 'Times New Roman', serif;
	line-height: 30px;
	padding: 15px !important;
	border-bottom: 1px solid transparent !important;
	color: #dddddd;
}
.navbar-nav > li > a:hover {
	color: #fff !important;
	background-color: #002538 !important;
	border-bottom: 1px solid #fff !important;
}
.navbar-nav > .active > a, 
.navbar-nav > .active > a:hover, 
.navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus {
	background-color: #002538 !important;
	border-bottom: 1px solid rgba(255, 255, 255, .5) !important; 
  
}
#menu-main-menu.navbar-nav {
	float: none;
	max-width: 530px;
	margin: 0 auto !important;
}
.blog-nav .active::after {
	display: none;
}
.main-nav-wrap {
	background-color: #002538;
	margin: 0 -15px !important;
	border-bottom: 0 !important; 
}

.navbar-toggle {
	border-color: #fff !important;
	background-color: #002538 !important;
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	padding: 9px 10px !important;
  
}
.navbar-toggle:hover,
.navbar-inverse .navbar-toggle:hover {
	border-color: #002538 !important;
	background-color: #fff !important;
}
.navbar-toggle .icon-bar {
	background-color: #fff !important;
}
.navbar-toggle:hover .icon-bar,
.navbar-inverse .navbar-toggle:hover .icon-bar {
	background-color: #002538 !important; 
}
.navbar-toggle .menu-title {
	display: none;
	color: #fff;
	line-height: 30px;
	font-size: 11px;
}
.navbar-collapse {
	box-shadow: inset 0 0 0 rgba(255, 255, 255, .1) !important; 

}
 
 
/* Weather Widget */
.current-condition {
	display: none;
}
.wu-copyright {
	display: none;
}
.wu-forecast-wrapper div {
	margin-bottom: 0;
}

.current-date, .wu-forecast-body div {
	float: left;
	width: auto !important;
}

.current-condition p.widget-title {
	display: none;
}
.current-date, .wu-wrapper * {
	font-size: 13px;
	font-family: 'Courier New', Courier, monospace !important;	
	text-align: center;
	color: #fff;
}
.wu-current-conditions .wu-day-title,
.wu-current-conditions .wu-day-title small {
	font-size: 14px !important;
	margin: 0;
  color: #fff !important;
}
.wu-cond-text {
	display: none;
}

/* SLIDER */
.hero-copy {
	font-family: 'FreightText', Georgia, 'Times New Roman', serif;
	color: #fff;
	text-align: center;
}
.hero-copy h1, .hero-copy h2{
	font-family: 'FreightText', Georgia, 'Times New Roman', serif !important;
	color: #fff !important;
}
.hero-copy h1 {
	font-size: 60px;
}
.hero-copy p {
	font-size: 24px;
} 
.hero-toggle-alt {
	display: none;
}
.hero-toggle {
	display: block;
}
.hero-btn {
	position: fixed !important;
}

/* PAGE STYLING */

#main, #secondary {
	color: #999999;
	margin-bottom: 80px;
}
#main {
/*	margin-right: 25px;*/
}
#main a, #secondary a {
	color: #002538;
}

#main h2, #secondary h2 {
	font-size: 13px;
	font-family: 'Courier New', Courier, monospace !important;
	text-transform: uppercase;
	color: #999 !important;
  margin-top: 0;
  margin-bottom: 30px;
}
	
#main h1, #main h3, #main h4,
#secondary h1, #secondary h3, #secondary h4 {
	font-family: 'FreightText', Georgia, 'Times New Roman', serif !important;
}
#main h3, 
#secondary h3 {
  font-size: 30px;
  margin-bottom: 30px;
  line-height: 1.4;
}
#main h4, 
#secondary h4 {
  font-size: 20px;
  margin-bottom: 20px;
}
#main p, 
#secondary p {
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 20px;
}
#main ul, #main ol,
#secondary ul, #secondary ol {
	margin-bottom: 15px;
	margin-left: 0;
	padding-left: 0;
}
#main ul li,
#secondary ul li {
	list-style-type: none;
	background: url(images/bullet-arrow.svg) no-repeat 0 65%;
  font-size: 15px;
	padding: 5px 0px 0px 20px;
	margin: 0px 0 0 0;
}
#main table.table-links,
#secondary table.table-links{
	margin-bottom: 30px
}
#main table.table-links td,
#secondary table.table-links td {
	padding: 20px;
} 
#main table.table-links p,
#secondary table.table-links p {
	margin-bottom: 2px;
} 
#main table.table-links td.button-cell,
#secondary table.table-links td.button-cell {
	padding: 25px 15px;
}
#main table.table-links a, 
#secondary table.table-links a {
	font-size: 11px;
	font-family: 'Courier New', Courier, monospace !important;
	text-transform: uppercase;
}

#secondary {
	border-top: 1px solid #ccc;
  margin-top: -30px;
	padding-top: 80px;
}

#secondary .accom-item {
	margin-bottom: 80px;
}
#secondary .accom-item h4 {
	margin-top: 0;
  margin-bottom: 20px;
}
#secondary .accom-item p.room-bed {
	margin-bottom: 10px;
}

/* PAGE - ABOUT */
.secondary-featured {
	padding: 50px 0 50px 0;
	background-color: #002538;
	color: #fff;
	overflow: hidden;
}
.container.secondary-featured-cont {
	padding: 0 25px 0 0;
}
}
.secondary-featured i {
	display: block;
	width: 30px;
	height: 30px;
	margin: 10% auto 0 auto;
}
.secondary-featured .svg-icon {
	margin: 10% auto 0 auto;
}
.page-template-page-gallery .secondary-featured .svg-icon {
	margin: 15% auto 0 auto;
}
.secondary-featured h3 {
	font-family: 'FreightText', Georgia, 'Times New Roman', serif !important;
	color: #fff !important;
	margin-top: 10px;
}
.secondary-featured p {
	font-size: 11px;
	font-family: 'Courier New', Courier, monospace !important;
	text-transform: uppercase;
}

/* IMAGE GALLERY */

.gallery-featured {
	padding: 80px 0 50px 0;
	overflow: hidden;
}
.gallery-featured .svg-icon {
	margin-top: 35px;
}

.gallery {}
.gallery-icon {
	display: block;
	width: 100%;
	min-height: 172px;
	color: #fff !important;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	background: url('images/gradient-red.png') no-repeat 50% 50%;
	background-size: cover;
	overflow: hidden;
	text-align: center;	
	background-size: cover;
	position: relative;
}
.gallery-icon a {
}
.gallery-icon img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.gallery-icon a:hover img {
	opacity: 0.40;
	filter: alpha(opacity:40);
}
.gallery-icon a:hover:after {
	content: "View";
	display: block;
	width: 90%;
	height: 85%;
	margin: 5% 0 5% 5%;
	position: absolute;
	top: 0;
	left: 0;
	color: #fff !important;
	font-weight: 300;
	font-size: 11px;
	font-family: 'Courier New', Courier, monospace !important;
	text-transform: uppercase;
	line-height: 180px;
	border: 1px solid rgba(255, 255, 255, .5) !important;
		 -webkit-background-clip: padding-box;
		    background-clip: padding-box;
	overflow: hidden;
	background: url(images/icon-view.png) no-repeat 50% 40%;
}
dd.gallery-caption {
	display: none;
}

/* FORMS */
#main .wpcf7 ul li,
#secondary .wpcf7 ul li {
	list-style-type: none;
	background-image: none;
	padding-left: 0;
	padding-right: 10px;
	margin-bottom: 15px;
}
.wpcf7 label {
	font-weight: 300;
	color: #002538;
}
.form-control {
	border-width: 0 !important;
	border-radius: 0px !important;
		-webkit-border-radius: 0 !important;
		-moz-border-radius: 0 !important;	
	background-color: #eeeeee !important;
	box-shadow: none !important;
	color: #999999 !important;
}
/* OTHERS */
.button-row {
	text-align: center;
}
.button-row div {
	padding-top: 15px;
	padding-bottom: 15px;
}

/* ICONS */
i.tbi-bed {
	background: url(images/icon-bed.png) no-repeat center center;
}
i.tbi-scuba {
	background: url(images/icon-scuba.png) no-repeat center center;
}
i.tbi-camera {
	background: url(images/icon-camera.png) no-repeat center center;
}
i.tbi-cal {
	background: url(images/icon-cal.svg) no-repeat center center;
}
i.tbi-pin {
	background: url(images/icon-pin.png) no-repeat center center;
	display: inline-block;
	width: 16px;
	height: 22px;
	margin-right: 10px;
}
i.tbi-phone {
	background: url(images/icon-phone.png) no-repeat center center;
	display: inline-block;
	width: 17px;
	height: 25px;
	margin-right: 10px;
}
i.tbi.tbi-cal {
	display: inline-block;
	width: 19px;
	height: 19px;
	margin-left: 10px;
}
.room-bed {
/*	background: url(images/icon-bed-filled.png) no-repeat top left;
	padding-left: 25px;*/
}

/* borders */
#border-top, #border-bottom {
	display: block;
	width: 100%;
	height: 15px;
	position: fixed;
	left: 0;
	z-index: 2;
	min-width: 600px;
	background-color: #ccc;
}
#border-top {
	top: 0;
}
#border-bottom {
	bottom: 0;
}


/* MEDIA QUERIES */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px ) {
	#border-bottom {
		height: 30px;
	}
	header {
		height: 100px;
    
	}
  
  header:hover{
   -webkit-transition: all 3s ease-in-out !important;
  -moz-transition: all 3s ease-in-out !important;
  -o-transition: all 3s ease-in-out !important;
  -ms-transition: all 3s ease-in-out !important;
  transition: all 3s ease-in-out !important;
  transition-timing-function: ease-in-out !important;
  -webkit-transition-timing-function: ease-in-out !important;
  transition-delay: 3s !important;
  }
	.home header {
		border-bottom: 1px solid rgba(255, 255, 255, 0.20) !important;
		 -webkit-background-clip: padding-box; 
		    background-clip: padding-box;
     -webkit-transition: all 3s ease-in-out !important;
  -moz-transition: all 3s ease-in-out !important;
  -o-transition: all 3s ease-in-out !important;
  -ms-transition: all 3s ease-in-out !important;
  transition: all 3s ease-in-out !important;
  transition-timing-function: ease-in-out !important;
  -webkit-transition-timing-function: ease-in-out !important;
  transition-delay: 3s !important;
	}
	.navbar-header {
		display: block !important;
		position: fixed !important;
		top: 0 !important;
		left: 0;
		z-index: 99;
		width: 100%;
		border-right: 1px solid rgba(255, 255, 255, 0.20) !important;
		 -webkit-background-clip: padding-box; 
		    background-clip: padding-box;		
	}
	.admin-bar .navbar-fixed-top, .admin-bar .navbar-header, .admin-bar .current-condition  {
		top: 30px !important;
	}	
	.navbar-nav > li > a {
		font-weight: 500;
		font-size: 17px;
		padding: 40px 20px !important;
		border-bottom: 1px solid transparent !important;
		background: url('images/nav-line.png') no-repeat 0 50%;
	}
	.navbar-nav > li:first-child > a {
		background-image: none;
	}
	.navbar-toggle {
		position: absolute;
		top: 0;
		left: -40%;
		margin: 0 !important;
		padding: 0 !important;
		border-width: 0 !important;
		border-radius: 0 !important;
		-webkit-border-radius: 0 !important;
		-moz-border-radius: 0 !important;
		width: 168px;
		height: 70px;
		background: transparent url('images/bg-menu.svg') no-repeat top center !important;
		background-size: contain !important;
	}
	.navbar-toggle:hover,
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:active{
		background-color: transparent !important;
	}
	.navbar-toggle i {
		display: block;
		width: 30px;
		height: 20px;
		background: url('images/arrow-up.svg') no-repeat top center;
    background-size: 100% auto;
		margin: -15px auto 0px auto;
	}
	.navbar-toggle .menu-title {
		display: block;
		color: #fff;
	}
	.navbar-toggle-alt span.icon-bar {
		display: none;
	}
	.page .navbar-brand, .page .current-condition {
		display: block !important;
	}
	/* SLIDERS */
	.hero-toggle-alt {
		display: block !important;
	}
	.hero-toggle {
		display: none !important;
	}
	/* WEATHER WIDGET */
	.current-condition {
		display: block;
		position: fixed !important;
		top: 0;
		right: 0;
		z-index: 2;
		float: none;
		margin: 0;
		padding: 0 !important;
		border-left: 1px solid rgb(255, 255, 255) !important;
		border-left: 1px solid rgba(255, 255, 255, .2) !important;
		 -webkit-background-clip: padding-box; /* for Safari */
		    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
			padding: 0 !important;
	}
	.current-date {
		width: 100% !important;
		border-bottom: 1px solid rgb(255, 255, 255) !important;
		border-bottom: 1px solid rgba(255, 255, 255, .2) !important;
		 -webkit-background-clip: padding-box; /* for Safari */
		    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
		margin-bottom: 0;
		line-height: 30px;
	}
	.current-date,
	.wu-current-conditions .wu-day-title, .wu-current-conditions .wu-icon {
		line-height: 50px;
	}
	.wu-current-conditions .wu-day-title, .wu-current-conditions .wu-icon {
		display: block;
		text-align: center;
		float: left;
		width: 50% !important;
		height: 50px;
		padding: 0;
		line-height: 50px;
		overflow: hidden;
	}
	.wu-current-conditions .wu-icon {
		border-left: 1px solid rgb(255, 255, 255) !important;
		border-left: 1px solid rgba(255, 255, 255, .2) !important;
		 -webkit-background-clip: padding-box; /* for Safari */
		    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
		line-height: 70px;
	}
	.wu-icon img {
		width: 25px !important;
		height: 25px !important;
	}
	/* PAGE STYLING */
	#main.entry-content {
		margin-top: 100px;
	}
	h1.entry-title {
		display: none;
	}
  footer.blog-footer {
  	padding: 80px 0;
  }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#wrapper {
		margin: 30px;
	}	
	.container.secondary-featured-cont { 
		padding: 0 15px;
	}
	#menu-main-menu.navbar-nav {
		max-width: 650px;
	}
	.navbar-nav > li > a {
    font-size: 18px;
		padding: 40px 30px !important;
	}
	/**/
	#main {
		margin-right: 20px;
	}
  .secondary-featured .featured-link,
  .secondary-featured .featured-link a {
    min-height: 200px;
    max-height: 200px;
  }
/*  .secondary-featured i {
  	margin-top: 15%;
  }*/
	.gallery-icon img {
		width: 100%;
		height: auto;
	}
  
  	/* NAVBAR HOVER */
	header, .navbar-collapse, .collapse {
   		transition: 0.5s;
	  	-ms-transition: 0.5s;
	  	-o-transition: 0.5s;
		-webkit-transition: 0.5s;
		-moz-transition: 0.5s;

	}
  header:hover .navbar-collapse {
		height: 102px !important;
		-webkit-transition: height 0.5s; /* Safari */
    	transition: height 0.5s;
    	
	}

	header .navbar-collapse{
		  height: 1px !important;
		  display: block;
		visibility: visible;
		overflow: hidden;
	}
  
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.navbar-toggle {
		left: -44.5%;
	}
  .secondary-featured .featured-link,
  .secondary-featured .featured-link a {
    min-height: 245px;
    max-height: 245px;
  }
}
/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		position: relative;
		padding-left: 50%; 
	}
}